RSS   Vulnerabilities for 'Polls cp'   RSS

2019-08-27
 
CVE-2015-9346

CWE-79
 

 
The cp-polls plugin before 1.0.5 for WordPress has XSS.

 

 >>> Vendor: Codepeople 10 Products
Com multicalendar
Appointment booking calendar
Payment form for paypal pro
Cp contact form with paypal
Contact form email
Booking calendar contact form
Polls cp
Sell downloads
Music store
Calculated fields form


Copyright 2021, cxsecurity.com

 

Back to Top